Depended by: kdepim-apps-libs, kdepim-runtime, knotes, libgravatar, libksieve, pim-storage-service-manager

Library depended by: